{% extends 'QuizApp/base.html' %}

{% block body %}

    <form method="post">
        {% csrf_token %}
        <div class="form-group">
            <label for="title">Quiz title</label>
            <input type="text" class="form-control" id="title" name="title" placeholder="Enter the Quiz Title">
        </div>
        <div class="form-group">
            <label for="link">Link</label>
            <input type="url" class="form-control" id="link" name="link" placeholder="Enter a trivia API link">
        </div>
        <button type="submit" class="btn btn-primary">Submit</button>
    </form>
{% endblock %}
